﻿@charset "utf-8";
/* CSS Document */

body{margin:0px;padding:0px;}



.rj6202g{font-family:Arial,tahoma,arial !important;}

.rj6202g a{
	color:#292929;
	text-decoration:none;outline:none;transition:.3s linear;-webkit-transition:.3s linear;-o-transition:.3s linear;-moz-transition:.3s linear;
}
.rj6202g a:hover
{
    color:var(--hover);
	text-decoration:none;outline:none;
}
.rj6202g a:focus{outline:none;text-decoration:none;}
.rj6202g .clear {
	clear:both;
	font-size:0px;
	line-height:0;
	height:0;
}

.rj6202g .fl {
	float:left;}
.rj6202g .fr {
	float:right;}
.rj6202g .yh {
    font-family:"Microsoft Yahei","微软雅黑";
}
.rj6202g a,img{border:0px;}

.rj6202g p{margin:0px;padding:0px;}
.rj6202g i{margin:0px;padding:0px;font-style:normal;}
.rj6202g ul{margin:0px;padding:0px;list-style:none;}
.rj6202g ul li{margin:0px;padding:0px;list-style:none;}
.rj6202g br{margin:0px;padding:0px;}
.rj6202g .clearheight{width:100%;height:1px;overflow:hidden;}
/*common*/


.in_body{min-height:100vh;position:relative;opacity:0;background-color:#fff;}
.home_body{overflow:hidden;height:100vh;}
.wrap{width:100%;margin:0px auto;padding:0px;max-width:1400px;}
.wrap_c{margin:0px auto;width:100%;padding:0px 0px;max-width:1400px;}

.w_pc{}
.w_wap{display:none !important;}

.rj6202g{overflow:hidden;}

.rj6202g_01_t{width:100%;overflow:hidden;position:absolute;left:0px;top:0px;z-index:4;padding:0px .1rem;padding-top:40px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.rj6202g_01_t .ew12r01t_c{width:100%;overflow:hidden;}
.rj6202g_01_t p{width:100%;overflow:hidden;text-align:center;}
.rj6202g_01_t p.p1{font-size:36px;color:#4A494D;font-weight:700;line-height:1.3;}
.rj6202g_01_t p.p2{font-size:16px;line-height:26px;margin-top:8px;}

.rj6202g_01_t ul{width:100%;overflow:hidden;text-align:center;font-size:0px;}
.rj6202g_01_t ul:nth-child(2){margin-top:8px;}
.rj6202g_01_t ul li{display:inline-block;font-size:18px;line-height:27px;margin:0px 30px;color:#4F5B6A;}
.rj6202g_01_t ul li span{display:inline-block;position:relative;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;padding-left:14px;}
.rj6202g_01_t ul li span:before{width:6px;height:6px;display:block;content:"";background-color:#0055CD;position:absolute;left:0px;top:50%;margin-top:-4px;}



.rj6202g_01_c{width:100%;height:100%;overflow:hidden;position:absolute;left:0px;top:0px;}
.rj6202g_01_c .img1{width:100%;display:block;position:absolute;left:0px;top:0px;}

.rj6202g_01_b{width:80%;overflow:hidden;position:absolute;left:10%;bottom:0px;padding-bottom:30px;z-index:4;}
.rj6202g_01_b ul{width:100%;overflow:hidden;display:flex;display:-webkit-flex;justify-content:space-between;}
.rj6202g_01_b ul p{width:auto;display:flex;display:-webkit-flex;align-items:center;justify-content:center;font-size:16px;line-height:24px;color:#4A494D;font-weight:bold;}
.rj6202g_01_b ul p img{width:48px;display:block;margin-right:16px;}
.rj6202g_01_b p.p1{font-size:12px;color: rgba(74, 73, 77, 0.5);line-height:120%;font-weight:400;text-align:center;}


.rj6202g_01{overflow:hidden;width:100%;position:relative;margin-top:0px;}
.rj6202g_01 img.img_empty{width:100%;display:block;}
.rj6202g_01 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}
.rj6202g_01 .rj6202g_01_t p.p1{color:#fff;}
.rj6202g_01 .rj6202g_01_b ul li p{color:#fff;}


.rj6202g_02{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.rj6202g_02 img.img_empty{width:100%;display:block;}
.rj6202g_02 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}
.rj6202g_02 .rj6202g_01_t{top:0px;background:linear-gradient(#050507 8.28%, rgba(0, 0, 0, 0) 90.47%);padding-bottom:65px;}
.rj6202g_02 .rj6202g_01_t p.p1{color:#fff;}
.rj6202g_02 .rj6202g_01_t p.p2{color:#fff;}
.rj6202g_02 .rj6202g_01_b{background: linear-gradient(0deg, #010103 0%, rgba(72, 76, 77, 0) 100%);width:100%;left:0px;padding-top:111px;}
.rj6202g_02 .rj6202g_01_b ul{width:80%;margin:0px auto;padding:0px;}
.rj6202g_02 .rj6202g_01_b ul li p{color:#fff;}


.rj6202g_03{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.rj6202g_03 img.img_empty{width:100%;display:block;}
.rj6202g_03 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}
.rj6202g_03 .rj6202g_01_b{width:70%;left:15%;}
.rj6202g_03 .rj6202g_01_t{top:0px;background: linear-gradient(180deg, #C3D2E7 0%, rgba(255, 255, 255, 0) 100%);padding-bottom:65px;}


.rj6202g_04{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.rj6202g_04 img.img_empty{width:100%;display:block;}
.rj6202g_04 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}
.rj6202g_04 .rj6202g_01_t p.p1{color:#fff;}
.rj6202g_04 .rj6202g_01_t p.p2{color:#fff;}


.rj6202g_05{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.rj6202g_05 img.img_empty{width:100%;display:block;}
.rj6202g_05 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}


.rj6202g_07{overflow:hidden;width:100%;position:relative;margin-top:20px;}
.rj6202g_07 img.img_empty{width:100%;display:block;}
.rj6202g_07 img.img1{width:100%;display:block;position:absolute;left:0px;top:0px;}


.rap_video{width:100%;overflow:hidden;height:100%;position:absolute;left:0px;top:0px;}
.rap_video video{position:absolute;left:0px;top:0px;}



.new-com-detail {
    width: 100% !important;
    min-width: 1240px;
}

@media screen and (max-width:1439px) {
    /*.wrap{width:80%;min-width:80%;}*/
}

@media screen and (max-width:1418px) {
   /* .wrap{min-width:80%;}*/
    .wrap_c{margin:0px 10px;padding:0px;width:auto;}

    .rj6202g_01_t{}
    .rj6202g_01_t p.p1{font-size:26px;line-height:1.3;}
    .rj6202g_01_t p.p2{font-size:14px;line-height:1.3;}
    .rj6202g_01_t ul li{margin:0px 8px;}
    .rj6202g_01_t ul li span{font-size:14px;padding-left:10px;}
    .rj6202g_01_t ul li span:before{width:4px;height:4px;margin-top:-2px;}

    .eg300_04_c{padding-top:24px;}
    .eg304cc_t{font-size:14px;line-height:1.3;}
}

@media screen and (max-width:1280px) {
    .new-com-detail{width:100% !important;min-width:320px;max-width:750px !important;}
    .wrap{width:100%;min-width:100%;}

    .rj6202g_01_b{width:90%;left:5%;}
    .rj6202g_01_b ul{width:calc(100% - 40px);}
    .rj6202g_01_b ul p img{width:30px;margin-right:5px;}
    .rj6202g_01_b ul p{font-size:12px;line-height:1.4;}

    .rj6202g_01_c{position:relative;}

    .rj6202g_01_t{position:relative;background-color:#d0d9de;padding:.15rem 0px;padding-top:3%;}
    .rj6202g_01_b{position:relative;background-color:#d0d9de;width:100%;left:0px;padding:.15rem .1rem;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
   
    .rj6202g_01 img.img_empty{display:none;}
    .rj6202g_01 img.img1{position:relative;}
    .rj6202g_01 .rj6202g_01_t{background-color:#000;}
    .rj6202g_01 .rj6202g_01_b{background-color:#000;}

    .rj6202g_02 img.img_empty{display:none;}
    .rj6202g_02 img.img1{position:relative;}
    .rj6202g_02 .rj6202g_01_t{background-color:#000;padding-bottom:3%;}
    .rj6202g_02 .rj6202g_01_b{background-color:#000;padding:.15rem .1rem;}
    .rj6202g_02 .rj6202g_01_b ul{width:100%;}

    .rj6202g_03 img.img_empty{display:none;}
    .rj6202g_03 img.img1{position:relative;}
    .rj6202g_03 .rj6202g_01_t{background-color:#eff0f5;}
    .rj6202g_03 .rj6202g_01_b{width:calc(100% - 20px);left:10px;background-color:rgba(255,255,255,0);position:absolute;bottom:5px;}

    .rj6202g_04 img.img_empty{display:none;}
    .rj6202g_04 img.img1{position:relative;}
    .rj6202g_04 .rj6202g_01_t{background-color:#062664;}

    .rj6202g_05{background-color:#cbd4e3;}
    .rj6202g_05 img.img_empty{display:none;}
    .rj6202g_05 img.img1{position:relative;}
    .rj6202g_05 .rj6202g_01_t{background-color:#f4f3f4;}
    .rj6202g_05 .rj6202g_01_t p.p1{color:#4A494D;}
    .rj6202g_05 .rj6202g_01_t p.p2{color:#4A494D;}


    .rj6202g_07{background-color:#f1f4fb;padding-bottom:.3rem;}
    .rj6202g_07 img.img_empty{display:none;}
    .rj6202g_07 img.img1{position:relative;margin-top:-10%;}
    .rj6202g_07 .rj6202g_01_t{background-color:#f1f4fb;}

    .rap_video{position:relative;}
    .rap_video video{position:relative;height:auto;margin-top:0rem;display:block;width:100%;}


    .rj6202g_02{margin-top:10px;}
    .rj6202g_03{margin-top:10px;}
    .rj6202g_04{margin-top:10px;}
    .rj6202g_05{margin-top:10px;}
    .rj6202g_07{margin-top:10px;}
}



@media screen and (max-width:750px) {
    .wrap{min-width:100%;}
    .wrap_in{margin:0px 10px;}
    .wrap_c{margin:0px .1rem;padding:0px;width:auto;}
    .wrap_nr{margin:0px 10px;}

    .w_pc{display:none !important;}
    .w_wap{display:block !important;}

    .rj6202g_01_t{position:relative;padding-top:.8rem;}
    .rj6202g_01_t p{width:calc(100% - 20px);margin-left:10px;}
    .rj6202g_01_t p.p1{font-size:.6rem;}
    .rj6202g_01_t p.p2{font-size:14px;}
    .rj6202g_01_t p.p2 br{display:none;}

    .rj6202g_01_b{position:relative;width:100%;left:0px;padding:.15rem .1rem;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
    .rj6202g_01_b ul{margin:0px auto;padding:0px;width:90%;}
    .rj6202g_01_b ul li{margin:.3rem 0px;}
    .rj6202g_01_b ul p{display:block;text-align:center;}
    .rj6202g_01_b ul p img{float:none;margin:0px auto;padding:0px;margin-bottom:10px;}

    .rj6202g_02 .rj6202g_01_b ul{width:90%;}
    .rj6202g_02 .rj6202g_01_b{padding-bottom:.48rem;}


    .rap_video{position:relative;}
    .rap_video video{position:relative;height:auto;margin-top:0rem;display:block;width:100%;}
}

